Mailinglist Archive: opensuse-bugs (4068 mails)

< Previous Next >
[Bug 714352] New: Error in glib headers
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 26 Aug 2011 07:04:03 +0000
  • Message-id: <bug-714352-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=714352

https://bugzilla.novell.com/show_bug.cgi?id=714352#c0


Summary: Error in glib headers
Classification: openSUSE
Product: openSUSE 11.4
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: anixx@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9.1.19)
Gecko/20110420 SUSE/2.0.14-1.2 SeaMonkey/2.0.14

When building a package, an error in glib headers is reported making build
impossible:

/usr/include/glib-2.0/gio/gdbusintrospection.h:151:25: error: expected
unqualified-id before 'protected'
/usr/include/glib-2.0/gio/gdbusintrospection.h:151:25: error: expected ';'
before 'protected'

Reproducible: Always

Steps to Reproduce:
1.
2.
3.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups